# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(MIME/Base64.pm) perl(Module/Build.pm) perl(SOAP/Lite.pm) perl(Test/More.pm) perl(YAML/Tiny.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.04
%define module_name Net-MySourceMatrix
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: A Perl wrapper to the MySource Matrix(TM)/Squiz Matrix(TM) SOAP API.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JE/JEFFERY/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Net::MySourceMatrix provides a Perl wrapper to the MySource Matrix(TM)/Squiz Matrix(TM) SOAP API. It is developed against versions 4.2.3/4.0.7 of Squiz Matrix but also works against version 3.28.9 of MySource Matrix. If a given function doesn't work it may be due to changes between Matrix versions.
 

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/N*

%changelog
* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

